@charset "utf-8";

body{
	background-image: url(../img/award2/bg.png);
}

/*-----------------------------------------------
 header
-----------------------------------------------*/

div#header{
	background-color: #fca703;
}

/*-----------------------------------------------
 keyvisual
-----------------------------------------------*/

div#keyvisual{
	position: relative;
	z-index: 1;
	height: 755px;
}

div#keyvisual div.inner{
	position: relative;
	width: 1000px;
	height: 755px;
	margin: 0 auto;
}

div#keyvisual div.inner div.character{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 160px;
}

div#keyvisual div.inner h1{
	position: absolute;
    z-index: 9;
    top: 0;
    right: 20px;
}

div#keyvisual div.inner div.logo{
	position: absolute;
    z-index: 10;
	top: 0;
	left: 10px;
}

div#keyvisual div.inner div.award{
	position: absolute;
    z-index: 10;
    top: 18px;
    left: 152px;
}

div#keyvisual div.inner p.author{
	position: absolute;
    z-index: 20;
    top: 407px;
    left: 842px;
}

div#keyvisual div.inner p.pop{
	position: absolute;
    z-index: 20;
    top: 156px;
    left: 40px;
}

div#keyvisual div.inner p.catch{
	position: absolute;
    z-index: 20;
    top: 544px;
    left: 33px;
}

div#keyvisual div.inner div.syrup{
	position: absolute;
    top: -3px;
    right: 0;
}

/*-----------------------------------------------
 story
-----------------------------------------------*/

div#story{
	position: relative;
	height: 655px;
	z-index: 2;
	background-image: url(../img/award2/bg-story.png);
}

div#story div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#story div.inner h2{
	position: relative;
	z-index: 10;
	margin-bottom: 25px;
	padding-top: 20px;
	text-align: center;
	line-height: 0;
}

div#story div.inner p.text{
	position: relative;
	z-index: 10;
	text-align: center;
	line-height: 0;
}

div#story div.inner div.syrup{
	position: absolute;
    top: -3px;
    left: 0;
}

div#story div.inner div.sd{
	position: absolute;
    top: -50px;
    left: -4px;
}

/*-----------------------------------------------
 character
-----------------------------------------------*/

div#character{
	position: relative;
	z-index: 1;
}

div#character div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
div#character div.inner h2{
	position: absolute;
	top: 26px;
	left: 209px;
	z-index: 1;
	text-align: center;
}
div#character div.inner div.syrup{
	position: absolute;
    top: -3px;
    left: 0;
}


div#character div.inner #bx-slider-block {
	margin: 0 auto;
	width: 1000px;
}
div#character div.inner #bx-pager {
	background-color: rgba(0, 0, 0, 0.8);
	font-size: 0;
}
div#character div.inner #bx-pager li {
	display: inline-block;
}
div#character div.inner #bx-slider {
	width: 1000px;
	height: 786px;
}
.bx-wrapper .bx-controls-direction a {
  width: 66px;
  height: 66px;
}
.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../img/award2/slide-prev-bt.png) no-repeat 0 0;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url(../img/award2/slide-next-bt.png) no-repeat 0 0;
}


/*-----------------------------------------------
 gift
-----------------------------------------------*/

div#gift{
	position: relative;
	z-index: 1;
	background-image: url(../img/award2/bg-gift2.png), url(../img/award2/bg-gift1.png);
	background-repeat: no-repeat, repeat;
	background-position: center top, center top;
}

div#gift div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
div#gift div.inner h2{
	position: absolute;
	top: 18px;
	left: 321px;
	z-index: 1;
	text-align: center;
}
div#gift div.inner ul {
	padding-top: 126px;
}
div#gift div.inner ul li{
	position: relative;
	float: left;
	margin-bottom: 40px;
	width: 480px;
}
div#gift div.inner ul li:nth-child(odd){
	margin-right: 40px;
}
div#gift div.inner ul li span {
	position: absolute;
	top: -40px;
	left: -28px;
}

div#gift div.inner div.syrup{
	position: absolute;
    top: -3px;
    left: 0;
}


/*-----------------------------------------------
 footer
-----------------------------------------------*/

div#footer{
	background-color: #fca703;
}
div#footer .pagetop{
	opacity: 1 !important;
}